{
  "_from": "@semantic-release/commit-analyzer@8.0.1",
  "_id": "@semantic-release/commit-analyzer@8.0.1",
  "_inBundle": false,
  "_integrity": "sha512-5bJma/oB7B4MtwUkZC2Bf7O1MHfi4gWe4mA+MIQ3lsEV0b422Bvl1z5HRpplDnMLHH3EXMoRdEng6Ds5wUqA3A==",
  "_location": "/@semantic-release/commit-analyzer",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@semantic-release/commit-analyzer@8.0.1",
    "name": "@semantic-release/commit-analyzer",
    "escapedName": "@semantic-release%2fcommit-analyzer",
    "scope": "@semantic-release",
    "rawSpec": "8.0.1",
    "saveSpec": null,
    "fetchSpec": "8.0.1"
  },
  "_requiredBy": [
    "/@eco/commit-analyzer",
    "/semantic-release"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@semantic-release/commit-analyzer/-/commit-analyzer-8.0.1.tgz",
  "_shasum": "5d2a37cd5a3312da0e3ac05b1ca348bf60b90bca",
  "_spec": "@semantic-release/commit-analyzer@8.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/@eco/commit-analyzer",
  "author": {
    "name": "Pierre Vanduynslager",
    "url": "https://twitter.com/@pvdlg_"
  },
  "ava": {
    "files": [
      "test/**/*.test.js"
    ]
  },
  "bugs": {
    "url": "https://github.com/semantic-release/commit-analyzer/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Stephan Bönnemann",
      "email": "stephan@boennemann.me",
      "url": "http://boennemann.me"
    },
    {
      "name": "Gregor Martynus",
      "url": "https://twitter.com/gr2m"
    }
  ],
  "dependencies": {
    "conventional-changelog-angular": "^5.0.0",
    "conventional-commits-filter": "^2.0.0",
    "conventional-commits-parser": "^3.0.7",
    "debug": "^4.0.0",
    "import-from": "^3.0.0",
    "lodash": "^4.17.4",
    "micromatch": "^4.0.2"
  },
  "deprecated": false,
  "description": "semantic-release plugin to analyze commits with conventional-changelog",
  "devDependencies": {
    "ava": "^3.1.0",
    "codecov": "^3.0.0",
    "conventional-changelog-atom": "^2.0.0",
    "conventional-changelog-conventionalcommits": "^4.1.0",
    "conventional-changelog-ember": "^2.0.0",
    "conventional-changelog-eslint": "^3.0.0",
    "conventional-changelog-express": "^2.0.0",
    "conventional-changelog-jshint": "^2.0.0",
    "nyc": "^15.0.0",
    "semantic-release": "^17.0.0",
    "sinon": "^8.0.0",
    "xo": "^0.25.0"
  },
  "engines": {
    "node": ">=10.18"
  },
  "files": [
    "lib",
    "index.js"
  ],
  "homepage": "https://github.com/semantic-release/commit-analyzer#readme",
  "keywords": [
    "changelog",
    "commit-analyzer",
    "conventional-changelog",
    "conventional-commits",
    "github",
    "publish",
    "release",
    "semantic-release"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "@semantic-release/commit-analyzer",
  "nyc": {
    "include": [
      "lib/**/*.js",
      "index.js"
    ],
    "reporter": [
      "json",
      "text",
      "html"
    ],
    "all": true
  },
  "peerDependencies": {
    "semantic-release": ">=16.0.0 <18.0.0"
  },
  "prettier": {
    "printWidth": 120,
    "trailingComma": "es5"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/semantic-release/commit-analyzer.git"
  },
  "scripts": {
    "codecov": "codecov -f coverage/coverage-final.json",
    "lint": "xo",
    "pretest": "npm run lint",
    "semantic-release": "semantic-release",
    "test": "nyc ava -v"
  },
  "version": "8.0.1",
  "xo": {
    "prettier": true,
    "space": true
  }
}
